function x = IWT2_POc(Wx,lev,qmf)
% x = IWT2_POc(Wx,lev,qmf)

if isunix
    xreal = IWT2_PO(real(Wx),lev,qmf);
    ximag = IWT2_PO(imag(Wx),lev,qmf);
    x = xreal + 1i.* ximag;
else
    x = IWT2_PO(Wx,lev,qmf);
end